ONVIF::PTZ::Types::PaneLayoutOptions(3)

NAME
ONVIF::PTZ::Types::PaneLayoutOptions

DESCRIPTION
Perl data type class for the XML Schema defined complexType PaneLayoutOptions from the namespace http://www.onvif.org/ver10/schema.

Description of a pane layout describing a complete display layout.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Area

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::PaneLayoutOptions
   Area => ,
   Extension =>  { # ONVIF::PTZ::Types::PaneOptionExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL